#wrapper{
	color:#000000;
	font-family:tahoma;
	font-size:14px;
	margin:0 auto;
	width:900px;
}

#wrapper a{
	cursor:pointer;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
}

.box {
    background-color: #ffffff;
    background: url(../images/popup_banner.jpg) no-repeat;
    color: #888888;
    height: 553px;
    width: 600px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10000;
	margin-top: -400px; /* -(height/2) */
  	margin-left: -300px; /* -(width/2) */
}

.overlay {
    background: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 500;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=8)";
    filter: alpha(opacity=9);
    -khtml-opacity: 0.9;
    -moz-opacity: 0.9;
	opacity:0.9;
}

a.boxclose {
    background: url(../images/cancel.png) repeat scroll left top transparent;
    cursor: pointer;
    float: right;
    height: 26px;
    left: -5px;
    position: relative;
    top: 31px;
    width: 26px;
}
a.boxclose:hover {
	background: url(../images/cancel_hover.png) repeat scroll left top transparent;
	top: 31px;
}
a.boxclose:active {
	top: 33px;
}

/*#content #button_wrapper {
	width: 664px;
	margin-top: 290px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	height: 216px;
}
#content #button_wrapper #button {
	margin: 2px;
	width: 328px;
	height: 104px;
	float: left;
}*/
#pro1 {
	width: 284px;
	height: 553px;
	float: left;
	background: url(../images/popup_banner_01.jpg) no-repeat;
	overflow: hidden;

	border-radius: 5px 0px 0px 5px;
	-moz-border-radius: 5px 0px 0px 5px;
	-webkit-border-radius: 5px 0px 0px 5px;
	border: 0px solid #000000;
}
#pro_wrapper {
	width: 282px;
	height: 553px;
	overflow: hidden;
	float: left;
}
#pro2 {
	width: 282px;
	height: 276px;
	float: left;
	background: url(../images/popup_banner_02.jpg) no-repeat;
	overflow: hidden;
}
#pro3 {
	width: 282px;
	height: 277px;
	float: left;
	background: url(../images/popup_banner_03.jpg) no-repeat;
	overflow: hidden;
}
#pro4 {
	width: 284px;
	height: 553px;
	float: left;
	background: url(../images/popup_banner_04.jpg) no-repeat;
	overflow: hidden;
	
	border-radius: 0px 5px 5px 5px;
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border: 0px solid #000000;
}
#vdo_pro {
	width: 139px;
	height: 35px;
	background:url(../images/button_07.jpg) no-repeat;
	overflow: hidden;
    top: 499px;
    left: 29px;
    position: relative;
	transition: all 0.2s linear;
	cursor: pointer;
}
#vdo_pro:hover {
	background:url(../images/button_07_hover.jpg) no-repeat;
}
#vdo_pro2 {
	width: 139px;
	height: 35px;
	background:url(../images/button_07.jpg) no-repeat;
	overflow: hidden;
    top: 224px;
    left: 29px;
    position: relative;
	transition: all 0.2s linear;
	cursor: pointer;
}
#vdo_pro2:hover {
	background:url(../images/button_07_hover.jpg) no-repeat;
}


.ev_btn_th {
	position: relative;
    bottom: 413px;
    left: 199px;
}
.ev_btn_en {
	position: relative;
    bottom: 195px;
    left: 177px;
}
.brightness {
	-webkit-filter: brightness(1);
  	filter: brightness(1);
	transition:  all 0.1s linear;
}
.brightness:hover {
	-webkit-filter: brightness(1.1);
  	filter: brightness(1.1);
}
